@import "../../../App.scss";

.Hotel { 
  &_promo {  
    padding: 10px 15px;
    &-text {
      font-size: 0.9em;
    }          
  }
}

//large screens
@media only screen and (min-width: 577px) {
  .Hotel {
    &_promo {  
      position: absolute;
      bottom: 0;
      border-top: 1px $light solid;
      padding: 10px 15px;
      &-text {
        font-size: 0.9em;
      }          
    }
  }
}